<?xml version='1.0' encoding='utf-8'?>
<publiquiz version="1.0">
  <quiz id="blanks-fill_keyboard" xml:lang="fr">
    <head>
      <title>Exercice à trous avec clavier</title>
    </head>

    <instructions>
      <p>Complétez le texte avec les lettres qui manquent.</p>
    </instructions>

    <blanks-fill>
      <section>
        <head>
          <title>Barcelona</title>
        </head>
        <p>
          Mark es<blank long="2">tá</blank> de viaje de negoc<blank
          long="2">ios</blank> en Barcelona. Hoy tuvo un día libre y sal<blank
          long="2">ió</blank> a visitar la ciudad.</p>
          <p>
            Caminó por La Rambla, la calle más famosa de Barcelona, llena de
            gente, tiendas y restaurantes. Se dirig<blank long="2">ió</blank>
            al Barrio Gótico, uno de los sitios más antiguos y bellos de la
            ciudad. En la Plaza Sant Jaume observó dos de los edificios más
            importantes: El Palacio de la Generalitat de Catalunya y el
            Ayuntamiento.
          </p>
          <p>
            El día se acababa pero antes de volver al hotel, Mark tomó un taxi
            hacia la Fuente Mágica y disfrutó de un espectáculo de agua y
            luces.
          </p>
          <p>
            Mark que<blank long="2">dó</blank> sorprendido con esta gran ciudad
            y sintió que le faltó tiempo para conocer más lugares
            interesantes. Se prometió regresar para tomar unas vacaciones con
            su fami<blank long="2">lia</blank>.
          </p>
      </section>

      <keyboard>
        <key>á</key>
        <key>Á</key>
        <key>í</key>
        <key>Í</key>
        <key>ó</key>
        <key>Ó</key>
        <key>ú</key>
        <key>Ú</key>
        <key>ü</key>
        <key>Ü</key>
        <key>ñ</key>
        <key>Ñ</key>
        <key>¿</key>
        <key>¡</key>
      </keyboard>
    </blanks-fill>
  </quiz>
</publiquiz>
